Subject: RE:Return Request #Ref 2021071000091382
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Jul 2021 15:32:41 -0700

Hello Jennifer,

Thank you for your email.  The reason you could not initiate a return is due to our system will not allow returns after 30 days from date of purchase.  However, we will accept your return, but you are responsible for return shipping fees that are not refundable.  I have gone ahead and manually initiated your return for you.

Please find the attached FedEx prepaid return shipping label.  Please be advised that by us issuing and your subsequent use of our prepaid FedEx Return Shipping Label, you authorize Designerliving.com to withhold $7.95 from your refund amount.

Your return authorization number is R217130FB8.  Please write this number on the outside of the box and on a copy of your packing slip with your return.  Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you,

Erlinda
Senior Customer Service Rep
Designer Living & Electric Product

===============================================================================

Hello,

I am writing in regards to order D2160708A3.  I am unable to initiate the return online and am hoping you can help me with it.

Thank you,

Jennifer Perry

801-703-5416